.sms-types h3 {
    font: 800 44px/64px "Manrope";
    color: #292424;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 15px;
}

.sms-types h3 span {
    color: #EA394F;
}
.sms-types .subtitle {
    font: 400 16px / 19px "Manrope";
    text-align: center;
    margin-bottom: 25px;
}

.sms-tab-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 936px;
    margin: 50px auto;
    border-radius: 28px;
    border: 1px solid #e7e8ec;
    position: relative;
    padding: 25px 25px 0;
}

.sms-tab-container::before {
    content: "";
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    position: absolute;
    border: 6px solid #F6F6F8;
    top: -7px;
    left: -7px;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    border-radius: 32px;
}

.sms-tab-container::after {
    content: "";
    width: calc(100% + 14px);
    height: calc(100% + 14px);
    position: absolute;
    border: 1px solid #e7e8ec;
    top: -8px;
    left: -8px;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    border-radius: 32px;
}

.sms-tabs {
    display: flex;
    position: relative;
    z-index: 1;
    width: 100%;
    justify-content: space-between;
}

.sms-tabs .sms-tab br {
    display: none;
}

.sms-tab {
    cursor: pointer;
    padding: 10px;
    border: 1px solid transparent;
    width: 100%;
    margin-right: 15px;
    border-radius: 12px;
    background: #F6F6F8;
    transition: .4s;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    min-height: 232px;
}

.sms-tab img {
    position: relative;
    top: -10px;
    filter: grayscale(1);
    transition: .4s;
}

.sms-tab span {
    text-align: center;
    position: absolute;
    bottom: 20px;
    font: 800 16px/20px "Manrope";
    color: #626263;
    transition: .4s;
    width: 90%;
}

.sms-tab:last-child {
    margin-right: 0;
}

.sms-tab:hover {
    border: 1px solid #111;
}

.sms-tab.active {
    background: #FDEEF0;
    border: 1px solid #F04259;
}

.sms-tab.active span {
    color: #000;
}

.sms-tab:hover img,
.sms-tab.active img {
    filter: grayscale(0);
}

.sms-tab-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    border-top: 1px solid #e7e8ec;
    margin-top: 25px;
    padding: 32px 30px 0;
    position: relative;
    z-index: 2;
}

.sms-content {
    width: 60%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    height: 280px;
    overflow: hidden;
}

.sms-message-container {
    width: 330px;
    height: 408px;
    background: url('https://unitalk.cloud/wp-content/uploads/2025/04/iphone-sms-1.png') no-repeat center/cover;
}

.sms-message-container {
    position: relative;
    overflow: hidden;
}

.sms-text,
.sms-message {
    position: absolute;
    left: 0;
    transition: transform 0.5s ease, opacity 0.5s ease;
}

.sms-text {
    opacity: 0;
}

.sms-text.active,
.sms-message:first-child {
    opacity: 1;
    transform: translateY(0);
}

.sms-text.active {
    z-index: 3;
}

.sms-message {
    background: #BBDEFB;
    border-radius: 9px;
    font: 500 11px / 18px "Manrope";
    color: #000000;
    pointer-events: none;
    width: 250px;
    padding: 12px 15px;
    top: 100px;
    left: 40px;
    opacity: 0;
    transform: translateY(100px);
}

.sms-message a {
    color: #0288D1;
}

.sms-text span {
    font: 500 36px/44px "Manrope";
    color: #111;
    margin-bottom: 20px;
    display: inline-block;
}

.sms-text p {
    font: 400 16px/22px "Manrope";
    color: #222;
}

.sms-types div.sms-tab-link {
    font: 600 16px / 20px "Manrope";
    color: #111;
    padding: 15px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #D6D6D6;
    transition: .4s;
    width: 170px;
    margin-top: 32px;
    border-radius: 12px;
    text-decoration: none;
    cursor: pointer;
}

.sms-types div.sms-tab-link:hover {
    background: #F04259;
    border: 1px solid #F04259;
    color: #fff;
}
.sms-types .slick-arrow.slick-next:focus-visible,
.sms-types .slick-arrow.slick-prev:focus-visible {
    outline: none;
}
.sms-types .slick-arrow.slick-disabled {
    opacity: 0;
}

.sms-types.sms-types-style-2 .sms-message-container {
    background-image: none;
}
.sms-types.sms-types-style-2 .sms-tab-bottom::before {
    content: "";
    width: 370px;
    height: 471px;
    background: url('https://unitalk.cloud/wp-content/uploads/2025/05/rectangle-455.png') no-repeat center / cover;
    right: -25px;
    z-index: 3;
    position: absolute;
    bottom: 0;
}
.sms-types.sms-types-style-2 .sms-content {
    width: 50%;
}
.sms-types.sms-types-style-2 .sms-message-container {
    width: 370px;
}
.sms-types.sms-types-style-2 .sms-message::before {
    content: "";
    width: 27px;
    height: 28px;
    background: url('https://unitalk.cloud/wp-content/uploads/2025/05/chat-bubble-icon-container.svg') no-repeat center / cover;
    top: 27px;
    left: 10px;
    z-index: 3;
    position: absolute;
}
.sms-types.sms-types-style-2 .sms-message {
    background: #fff;
    box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.1);
    border-radius: 9px;
    font: 500 14px / 18px "Manrope";
    color: #000000;
    pointer-events: none;
    width: 210px;
    padding: 12px 15px 12px 46px;
    top: 90px;
    left: 8px;
}
.sms-types.sms-types-style-4 .sms-message-container {
    background: none;
    width: 50%;
}
.sms-types.sms-types-style-4 .sms-types-bottom-right-img {
    display: none;
    position: absolute;
    right: 0;
    bottom: 10px;
}
.sms-types.sms-types-style-4 .sms-types-bottom-right-img.active {
    display: block;
}
.sms-types.sms-types-style-4 .sms-tab-container {
    padding: 25px 0px 0;
}
.sms-types.sms-types-style-4 .sms-tabs {
    padding: 0 25px;
}
.sms-types.sms-types-style-4 .sms-tab-bottom {
    padding: 32px 0px 0 55px;
}
.sms-types.sms-types-style-4 .sms-content {
    width: 50%;
}
.sms-types.sms-types-style-4 .sms-text p b {
    font: 600 16px / 22px "Manrope";
}


@media (max-width: 991px) {
    .sms-types.sms-types-style-2 .sms-tab-bottom::before {
        right: 0px;
    }
    .sms-types.sms-types-style-2 .sms-message {
        margin: 0;
    }
    .sms-types.sms-types-style-2 .sms-message-container {
        width: 385px;
    }
    .sms-types.sms-types-style-2 .sms-tab img {
        zoom: 0.8;
    }
    .sms-types.sms-types-style-2 .sms-tab span {
        font: 800 13px / 16px "Manrope";
    }
    .sms-types h3 {
        font: 800 28px / 34px "Manrope";
        margin-top: 0px;
    }
    .sms-tab-container {
        width: 100%;
        padding: 25px 0px 0;
    }
    .sms-message {
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .sms-text span {
        font: 500 26px / 34px "Manrope";
    }
    .sms-tabs {
        padding: 0 20px;
    }
    .sms-content {
        height: 300px;
    }
    .sms-types.sms-types-style-2 .sms-tab-bottom::before {
        width: 300px;
        height: 381px;
    }
    .sms-types.sms-types-style-2 .sms-message {
        left: 15px;
    }
    .sms-types.sms-types-style-4 .sms-tabs {
        padding: 0 15px;
    }
    .sms-types.sms-types-style-4 .sms-tab span {
        font: 700 12px / 20px "Manrope";
    }
    .sms-types.sms-types-style-4 .sms-tab img {
        width: 90%;
        object-fit: contain;
        margin: 0 auto;
        display: block;
    }
    .sms-types.sms-types-style-4 .sms-tab {
        min-height: 200px;
    }
    .sms-types.sms-types-style-4 .sms-types-bottom-right-img img {
        object-fit: contain;
        width: 100%;
    }
}
@media (max-width: 767px) {
    .sms-types.sms-types-style-4 .sms-message-container {
        display: none;
    }
    .sms-types.sms-types-style-4 .sms-tab-bottom {
        padding: 32px 20px 0 20px;
    }
    .sms-types.sms-types-style-4 .sms-content {
        width: 100%;
    }
    .sms-types.sms-types-style-4 .sms-content {
        height: 175px;
    }
    .sms-types.sms-types-style-4 .sms-tab span {
        font: 800 16px / 20px "Manrope";
    }
    .sms-types.sms-types-style-4 .sms-tab img {
        width: 100%;
    }
    .sms-types.sms-types-style-2 .sms-content {
        width: 100%;
        height: 195px;
    }
    .sms-types.sms-types-style-2 .sms-message-container {
        height: 350px;
    }
    .sms-types.sms-types-style-2 .sms-message {
        top: 75px;
    }
    .sms-tabs {
        padding: 0;
    }
    .sms-tab img {
        position: static;
    }
    .sms-tab span {
        width: calc(100% - 20px);
    }
    .sms-tab {
        margin-right: 0;
        min-height: 200px;
        border-radius: 20px 20px 0 0;
        margin: 0 2px;
    }
    .sms-types .slick-arrow.slick-next {
        right: -15px;
    }
    .sms-types .slick-arrow.slick-prev {
        left: -15px;
    }
    .sms-tab-bottom {
        flex-direction: column;
    }
    .sms-content {
        justify-content: start;
        width: 100%;
        height: 165px;
    }
    .sms-types h3 {
        margin-top: 50px;
    }
    .sms-text span {
        display: none;
    }
    .sms-text {
        text-align: center;
        width: 100%;
    }
    .sms-types div.sms-tab-link {
        margin: 32px auto;
    }
    .sms-tabs {
        width: calc(100% - 19px);
    }
    .sms-tab-container {
        padding: 10px 0px 0;
    }
    .sms-tab-bottom {
        margin-top: 10px;
    }
    .sms-tab-img {
        margin: 10px auto 0;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 124px;
        width: 124px;
    }
    .sms-types .slick-list {
        margin: 0 -2px;
    }
    .sms-types .slick-slide>div {
        padding: 0 2px;
    }
}
@media (max-width: 568px) {
    .sms-content {
        height: 205px;
    }
    .sms-types .container {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media (max-width: 400px) {
    .sms-tab-container {
        border-radius: 28px 28px 0 0;
    }
    .sms-tab-container::after,
    .sms-tab-container::before {
        border-radius: 32px 32px 0 0;
    }
}